:root {
    --mobileh1size: ;
    --mobileh2size: ;
    --mobileh3size: ;
}

/* Intro */
.screen-main {
    background-size: cover;
    display: flex;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.screen-main .welcome {
    text-align: center;
    line-height: 13vh;
    width: 60vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.screen-main .welcome .welcomeimage {
    position: relative;
    top: 3vh;
    width: 35vw;
}

.screen-main .welcome .welcome-main-button {
    position: relative;
    top: 0vh;
    padding: 1rem 1.25rem;
    border: none;
    outline: none;
    font-family: 'Outfit', sans-serif;
    background: linear-gradient(120deg, #333333, #686868);
    color: #eee;
    border-radius: 0.4375rem;
    font-weight: 600;
    font-size: 1.25rem;
    cursor: pointer;
    transition: all 0.25s ease-out;
}

.screen-main .welcome .welcome-main-button:hover {
    transform: translateY(-3px);
}

.screen-main .welcome .welcome-main-button-span {
    color: #aaa;
}

/* Description Main */
.description-main {
    position: relative;
    top: 15vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center; 
}

/* Description 1 */
.description-main .description-1 {
    height: auto;
    padding-bottom: 2vh;
    display: flex;
    gap: 6vw;
}

.description-main .description-1 .description-1-element {
    min-height: 24vh;
    width: 15vw;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.description-main .description-1 .description-1-element .circle {
    background: linear-gradient(120deg, #333333, #686868);
    width: 75px;
    height: 75px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.description-main .description-1 .description-1-element .circle img {
    width: 3.4375rem;
    height: 3.4375rem;
}

.description-main .description-1 .description-1-element h1 {
    font-size: 1.5rem;
    font-weight: 400;
}

.description-main .description-1 .description-1-element p {
    font-size: 1.125rem;
    font-weight: 300;
}

/* Description 2 */
.description-main .description-2 {
    display: block;
    text-align: center;
    position: relative;
    top: 15vh;
    width: 60vw;
    height: auto;
}

.description-main .description-2 h1 {
    letter-spacing: 0.375rem;
    font-weight: 400;
    font-size: 1.25rem;
}

.description-main .description-2 h2 {
    font-weight: 600;
    font-size: 3.125rem;
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.description-main .description-2 h3 {
    padding-top: 1vh;
    font-weight: 300;
    font-size: 1.25rem;
    color: #414243;
}

.description-main .description-2 .description-2-container {
    padding-top: 5vh;
    display: flex;
    flex-wrap: wrap;
    gap: 6vw;
    justify-content: center;
}

.description-main .description-2 .description-2-container .description-2-element {
    width: 15vw;
    height: auto;
    box-shadow: 0 0.3125rem 0.625rem 0.3125rem rgba(0, 0, 0, 0.2);
    text-align: left;
    border-radius: 0.3125rem;
}


.description-main .description-2 .description-2-container .description-2-element img {
    width: 7.5rem;
    padding-top: 2vh;
    padding-left: 0.5vw;
}

.description-main .description-2 .description-2-container .description-2-element h1 {
    padding-left: 0.5vw;
    padding-top: 1vh;
    letter-spacing: 0.0625rem;
    font-weight: 500;
    font-size: 1.5625rem;
}

.description-main .description-2 .description-2-container .description-2-element p {
    padding-left: 0.5vw;
    font-weight: 300;
    font-size: 1.125rem;
    padding-bottom: 2vh;
}

.description-main .description-2 .description-2-button {
    position: relative;
    top: 5vh;
    padding: 1rem 1.25rem;
    border: none;
    outline: none;
    font-family: 'Outfit', sans-serif;
    background: linear-gradient(120deg, #333333, #686868);
    color: #eee;
    border-radius: 0.4375rem;
    font-weight: 600;
    font-size: 1.25rem;
    cursor: pointer;
    transition: all 0.25s ease-out;
}

.description-main .description-2 .description-2-button:hover {
    transform: translateY(-3px);
}

.description-main .description-2 .description-2-button-span {
    color: #aaa;
}

/* Opis 3 */
.description-main .description-3 {
    margin-top: 15vh;
    display: block;
    text-align: center;
    position: relative;
    top: 15vh;
    width: 60vw;
}

.description-main .description-3 h1 {
    letter-spacing: 0.375rem;
    font-weight: 400;
    font-size: 1.25rem;
}

.description-main .description-3 h2 {
    font-weight: 600;
    font-size: 3.125rem;
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.description-main .description-3 h3 {
    padding-top: 2vh;
    font-weight: 300;
    font-size: 1.25rem;
    color: #414243;
}

/* Opis 4 */
.description-main .description-4 {
    margin-top: 15vh;
    display: block;
    text-align: center;
    position: relative;
    top: 15vh;
    height: auto;
    width: 60vw;
}

.description-main .description-4 h1 {
    letter-spacing: 0.375rem;
    font-weight: 400;
    font-size: 1.25rem;
}

.description-main .description-4 h2 {
    font-weight: 600;
    font-size: 3.125rem;
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.description-main .description-4 h3 {
    padding-top: 1vh;
    font-weight: 300;
    font-size: 1.25rem;
    color: #414243;
}

.description-main .description-4 .description-4-container {
    padding-top: 5vh;
    display: flex;
    gap: 6vw;
}

.description-main .description-4 .description-4-container .description-4-element {
    width: 16vw;
    height: auto;
    text-align: center;
    border-radius: 0.3125rem;
}

.description-main .description-4 .description-4-container .description-4-element img {
    width: 7.5rem;
    padding-top: 2vh;
    padding-left: 0.5vw;
}

.description-main .description-4 .description-4-container .description-4-element h1 {
    padding-left: 0.5vw;
    letter-spacing: 0.0625rem;
    font-weight: 500;
    font-size: 1.5625rem;
}

.description-main .description-4 .description-4-container .description-4-element p {
    padding-left: 0.5vw;
    font-weight: 300;
    font-size: 1.125rem;
}

/* Opis 5 */
.description-main .description-5 {
    display: block;
    text-align: center;
    position: relative;
    margin-top: 15vh;
    top: 15vh;
    width: 60vw;
    height: auto;
}

.description-main .description-5 h1 {
    letter-spacing: 0.375rem;
    font-weight: 400;
    font-size: 1.25rem;
}

.description-main .description-5 h2 {
    font-weight: 600;
    font-size: 3.125rem;
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.description-main .description-5 h3 {
    padding-top: 1vh;
    font-weight: 300;
    font-size: 1.25rem;
    color: #414243;
}

.description-main .description-5 .description-5-container {
    padding-top: 5vh;
    display: flex;
    gap: 6vw;
}

.description-main .description-5 .description-5-container .description-5-element {
    width: 16vw;
    height: auto;
    text-align: center;
    border-radius: 0.3125rem;
}

.description-main .description-5 .description-5-container .description-5-element img {
    width: 7.5rem;
    padding-top: 2vh;
    padding-left: 0.5vw;
}

.description-main .description-5 .description-5-container .description-5-element h1 {
    padding-left: 0.5vw;
    letter-spacing: 0.0625rem;
    font-weight: 500;
    font-size: 1.5625rem;
}

.description-main .description-5 .description-5-container .description-5-element p {
    padding-left: 0.5vw;
    font-weight: 300;
    font-size: 1.125rem;
}

/* Opis 6 */
.description-main .description-6 {
    display: block;
    text-align: center;
    position: relative;
    margin-top: 15vh;
    top: 15vh;
    width: 60vw;
    height: auto;
}

.description-main .description-6 h1 {
    letter-spacing: 0.375rem;
    font-weight: 400;
    font-size: 1.25rem;
}

.description-main .description-6 h2 {
    font-weight: 600;
    font-size: 3.125rem;
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.description-main .description-6 h3 {
    padding-top: 2vh;
    font-weight: 300;
    font-size: 1.25rem;
    color: #414243;
}

/* Opis 7 */
.description-main .description-7 {
    display: block;
    text-align: center;
    position: relative;
    width: 60vw;
    margin-top: 15vh;
    top: 15vh;
    height: auto;
}

.description-main .description-7 h1 {
    font-weight: 600;
    font-size: 3.125rem;
    background: linear-gradient(120deg, #333333, #686868);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.description-main .description-7 h2 {
    padding-top: 2vh;
    font-weight: 300;
    font-size: 1.25rem;
    color: #414243;
}

.description-main .description-7 .description-7-button {
    position: relative;
    top: 5vh;
    padding: 0.9375rem 1.25rem;
    border: none;
    outline: none;
    font-family: 'Outfit', sans-serif;
    background: linear-gradient(120deg, #333333, #686868);
    color: #eee;
    border-radius: 0.4375rem;
    font-weight: 600;
    font-size: 1.25rem;
    cursor: pointer;
    transition: all 0.25s ease-out;
}

.description-main .description-7 .description-7-button:hover {
    transform: translateY(-3px);
}

.description-main .description-7 .description-7-button-span {
    color: #aaa;
}


@media screen and (max-width: 1000px) {
    .screen-main .welcome {
        text-align: center;
        line-height: 4rem;
        width: 90vw;
    }

    .screen-main .welcome .welcomeimage {
        position: relative;
        top: 3vh;
        width: 45vw;
    }
    
    .screen-main .welcome h1 {
        color: white;
        font-weight: 700;
        font-size: 3.5rem;
    }
    
    .screen-main .welcome h2 {
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-weight: 700;
        font-size: 3.2rem;
    }
    
    .screen-main .welcome p {
        padding-top: 3vh;
        color: #9A9A9A;
        font-weight: 400;
        font-size: 1.5625rem;
        width: 90vw;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        line-height: 1.875rem;
    }
    
    .screen-main .welcome .welcome-main-button {
        position: relative;
        top: 10vh;
        padding: 1rem 1.25rem;
        border: none;
        outline: none;
        font-family: 'Outfit', sans-serif;
        background: linear-gradient(120deg, #333333, #686868);
        color: #eee;
        border-radius: 0.4375rem;
        font-weight: 600;
        font-size: 1.25rem;
        cursor: pointer;
        transition: all 0.25s ease-out;
    }
    
    .screen-main .welcome .welcome-main-button:hover {
        transform: translateY(-3px);
    }
    
    .screen-main .welcome .welcome-main-button-span {
        color: #aaa;
    }

    /* Description Main */
    .description-main {
        position: relative;
        top: 15vh;
        width: 100vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; 
    }

    /* Description 1 */
    .description-main .description-1 {
        min-height: 22vh;
        padding-bottom: 2vh;
        display: flex;
        flex-direction: column;
        gap: 6vw;
        width: 85vw;
    }

    .description-main .description-1 .description-1-element {
        min-height: 5vh;
        min-width: 85vw;
        max-width: 95vw;
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .description-main .description-1 .description-1-element .circle {
        display: none;
        background-color: #9DCDA4;
        width: 5rem;
        height: 5rem;
        border-radius: 50%;
        transition: 0.5s;
        justify-content: center;
        align-items: center;
    }

    .description-main .description-1 .description-1-element .circle img {
        width: 3.4375rem;
        height: 3.4375rem;
        transition: 0.5s;
    }

    .description-main .description-1 .description-1-element h1 {
        font-size: 1.5rem;
        font-weight: 400;
    }

    .description-main .description-1 .description-1-element p {
        font-size: 1.125rem;
        font-weight: 300;
    }

    /* Description 2 */
    .description-main .description-2 {
        display: flex;
        flex-direction: column;
        text-align: center;
        position: relative;
        top: 15vh;
        width: 90vw;
        min-height: 82vh;
    }

    .description-main .description-2 h1 {
        letter-spacing: 0.375rem;
        font-weight: 400;
        font-size: 1.0rem;
    }

    .description-main .description-2 h2 {
        font-weight: 600;
        font-size: 2.125rem;
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .description-main .description-2 h3 {
        padding-top: 1vh;
        font-weight: 300;
        font-size: 1.25rem;
        color: #414243;
    }

    .description-main .description-2 .description-2-container {
        padding-top: 5vh;
        display: flex;
        flex-direction: column;
        gap: 6vw;
    }

    .description-main .description-2 .description-2-container .description-2-element {
        width: 90vw;
        min-height: 15vh;
        box-shadow: 0 0.3125rem 0.625rem 0.3125rem rgba(0, 0, 0, 0.2);
        text-align: left;
        border-radius: 0.3125rem;
    }

    .description-main .description-2 .description-2-container .description-2-element img {
        width: 7.5rem;
        padding-top: 1rem;
        padding-left: 1rem;
    }

    .description-main .description-2 .description-2-container .description-2-element h1 {
        padding-left: 1rem;
        letter-spacing: 0.0625rem;
        font-weight: 500;
        font-size: 1.5625rem;
    }

    .description-main .description-2 .description-2-container .description-2-element p {
        padding-left: 1rem;
        padding-right: 1rem;
        font-weight: 300;
        font-size: 1.125rem;
        padding-bottom: 1rem;
    }

    .description-main .description-2 .description-2-button {
        position: relative;
        top: 5vh;
        padding: 1rem 1.25rem;
        border: none;
        outline: none;
        font-family: 'Outfit', sans-serif;
        background: linear-gradient(120deg, #333333, #686868);
        color: #eee;
        border-radius: 0.4375rem;
        font-weight: 600;
        font-size: 1.25rem;
        cursor: pointer;
        transition: all 0.25s ease-out;
    }

    .description-main .description-2 .description-2-button:hover {
        transform: translateY(-3px);
    }

    .description-main .description-2 .description-2-button-span {
        color: #aaa;
    }

    /* Opis 3 */
    .description-main .description-3 {
        margin-top: 15vh;
        display: block;
        text-align: center;
        position: relative;
        top: 15vh;
        width: 90vw;
    }

    .description-main .description-3 h1 {
        letter-spacing: 0.375rem;
        font-weight: 400;
        font-size: 1.0rem;
    }

    .description-main .description-3 h2 {
        font-weight: 600;
        font-size: 2.125rem;
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .description-main .description-3 h3 {
        padding-top: 2vh;
        font-weight: 300;
        font-size: 1.25rem;
        color: #414243;
    }

    /* Opis 4 */
    .description-main .description-4 {
        margin-top: 15vh;
        display: block;
        text-align: center;
        position: relative;
        top: 15vh;
        min-height: 58vh;
        width: 90vw;
    }

    .description-main .description-4 h1 {
        letter-spacing: 0.375rem;
        font-weight: 400;
        font-size: 1.0rem;
    }

    .description-main .description-4 h2 {
        font-weight: 600;
        font-size: 2.125rem;
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .description-main .description-4 h3 {
        padding-top: 1vh;
        font-weight: 300;
        font-size: 1.25rem;
        color: #414243;
    }

    .description-main .description-4 .description-4-container {
        padding-top: 5vh;
        display: flex;
        flex-direction: column;
        gap: 6vw;
    }

    .description-main .description-4 .description-4-container .description-4-element {
        width: 90vw;
        min-height: 15vh;
        text-align: center;
        border-radius: 0.3125rem;
    }

    .description-main .description-4 .description-4-container .description-4-element img {
        width: 7.5rem;
        padding-top: 2vh;
        padding-left: 0.5vw;
    }

    .description-main .description-4 .description-4-container .description-4-element h1 {
        padding-left: 0.5vw;
        letter-spacing: 0.0625rem;
        font-weight: 500;
        font-size: 1.5625rem;
    }

    .description-main .description-4 .description-4-container .description-4-element p {
        padding-left: 0.5vw;
        font-weight: 300;
        font-size: 1.125rem;
    }

    /* Opis 5 */
    .description-main .description-5 {
        display: block;
        text-align: center;
        position: relative;
        margin-top: 15vh;
        top: 15vh;
        width: 90vw;
        min-height: 52vh;
    }

    .description-main .description-5 h1 {
        letter-spacing: 0.375rem;
        font-weight: 400;
        font-size: 1.0rem;
    }

    .description-main .description-5 h2 {
        font-weight: 600;
        font-size: 2.125rem;
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .description-main .description-5 h3 {
        padding-top: 1vh;
        font-weight: 300;
        font-size: 1.25rem;
        color: #414243;
    }

    .description-main .description-5 .description-5-container {
        padding-top: 5vh;
        display: flex;
        flex-direction: column;
        gap: 6vw;
    }

    .description-main .description-5 .description-5-container .description-5-element {
        width: 90vw;
        min-height: 15vh;
        text-align: center;
        border-radius: 0.3125rem;
    }

    .description-main .description-5 .description-5-container .description-5-element img {
        width: 7.5rem;
        padding-top: 2vh;
        padding-left: 0.5vw;
    }

    .description-main .description-5 .description-5-container .description-5-element h1 {
        padding-left: 0.5vw;
        letter-spacing: 0.0625rem;
        font-weight: 500;
        font-size: 1.5625rem;
    }

    .description-main .description-5 .description-5-container .description-5-element p {
        padding-left: 0.5vw;
        font-weight: 300;
        font-size: 1.125rem;
    }

    /* Opis 6 */
    .description-main .description-6 {
        display: block;
        text-align: center;
        position: relative;
        margin-top: 15vh;
        top: 15vh;
        width: 90vw;
        min-height: 15vh;
    }

    .description-main .description-6 h1 {
        letter-spacing: 0.375rem;
        font-weight: 400;
        font-size: 1.0rem;
    }

    .description-main .description-6 h2 {
        font-weight: 600;
        font-size: 2.125rem;
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .description-main .description-6 h3 {
        padding-top: 2vh;
        font-weight: 300;
        font-size: 1.25rem;
        color: #414243;
    }

    /* Opis 7 */
    .description-main .description-7 {
        display: block;
        text-align: center;
        position: relative;
        width: 90vw;
        margin-top: 15vh;
        top: 15vh;
        min-height: 24vh;
    }

    .description-main .description-7 h1 {
        font-weight: 600;
        font-size: 2.125rem;
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .description-main .description-7 h2 {
        padding-top: 2vh;
        font-weight: 300;
        font-size: 1.25rem;
        color: #414243;
    }

    .description-main .description-7 .description-7-button {
        position: relative;
        top: 5vh;
        padding: 0.9375rem 1.25rem;
        border: none;
        outline: none;
        font-family: 'Outfit', sans-serif;
        background: linear-gradient(120deg, #333333, #686868);
        color: #eee;
        border-radius: 0.4375rem;
        font-weight: 600;
        font-size: 1.25rem;
        cursor: pointer;
        transition: all 0.25s ease-out;
    }

    .description-main .description-7 .description-7-button:hover {
        transform: translateY(-3px);
    }

    .description-main .description-7 .description-7-button-span {
        color: #aaa;
    }
}

@media screen and (max-width: 650px) {
    .screen-main .welcome .welcomeimage {
        position: relative;
        top: 0vh;
        width: 75vw;
    }

    .screen-main .welcome .welcome-main-button {
        position: relative;
        top: 5vh;
        padding: 1rem 1.25rem;
        border: none;
        outline: none;
        font-family: 'Outfit', sans-serif;
        background: linear-gradient(120deg, #333333, #686868);
        color: #eee;
        border-radius: 0.4375rem;
        font-weight: 600;
        font-size: 1.25rem;
        cursor: pointer;
        transition: all 0.25s ease-out;
    }
}


@media screen and (max-height: 750px) {
    .screen-main .welcome {
        text-align: center;
        line-height: 4rem;
        width: 90vw;
    }
    
    .screen-main .welcome h1 {
        color: white;
        font-weight: 700;
        font-size: 3.2rem;
    }
    
    .screen-main .welcome h2 {
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-weight: 700;
        font-size: 3.2rem;
    }
    
    .screen-main .welcome p {
        padding-top: 3vh;
        color: #9A9A9A;
        font-weight: 400;
        font-size: 1.5625rem;
        width: 90vw;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        line-height: 1.875rem;
    }
    
    .screen-main .welcome .welcome-main-button {
        position: relative;
        top: 22vh;
        padding: 1rem 1.25rem;
        border: none;
        outline: none;
        font-family: 'Outfit', sans-serif;
        background: linear-gradient(120deg, #333333, #686868);
        color: #eee;
        border-radius: 0.4375rem;
        font-weight: 600;
        font-size: 1.25rem;
        cursor: pointer;
        transition: all 0.25s ease-out;
    }
    
    .screen-main .welcome .welcome-main-button:hover {
        transform: translateY(-3px);
    }
    
    .screen-main .welcome .welcome-main-button-span {
        color: #aaa;
    }

    /* Description Main */
    .description-main {
        position: relative;
        top: 15vh;
        width: 100vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; 
    }

    /* Description 1 */
    .description-main .description-1 {
        min-height: 22vh;
        padding-bottom: 2vh;
        display: flex;
        flex-direction: column;
        gap: 6vw;
        width: 85vw;
    }

    .description-main .description-1 .description-1-element {
        min-height: 5vh;
        min-width: 85vw;
        max-width: 95vw;
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .description-main .description-1 .description-1-element .circle {
        background-color: #9DCDA4;
        width: 4.5rem;
        height: 5rem;
        border-radius: 50%;
        display: none;
        transition: 0.5s;
        justify-content: center;
        align-items: center;
    }

    .description-main .description-1 .description-1-element .circle img {
        width: 2.5375rem;
        height: 2.5375rem;
        transition: 0.5s;
    }

    .description-main .description-1 .description-1-element h1 {
        font-size: 1.5rem;
        font-weight: 400;
    }

    .description-main .description-1 .description-1-element p {
        font-size: 1.125rem;
        font-weight: 300;
    }
}

@media screen and (max-height: 700px) {
    .screen-main .welcome {
        text-align: center;
        line-height: 4rem;
        width: 90vw;
    }
    
    .screen-main .welcome h1 {
        color: white;
        font-weight: 700;
        font-size: 3.2rem;
    }
    
    .screen-main .welcome h2 {
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-weight: 700;
        font-size: 3.2rem;
    }
    
    .screen-main .welcome p {
        padding-top: 3vh;
        color: #9A9A9A;
        font-weight: 400;
        font-size: 1.5625rem;
        width: 90vw;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        line-height: 1.875rem;
    }
    
    .screen-main .welcome .welcome-main-button {
        position: relative;
        top: 22vh;
        padding: 1rem 1.25rem;
        border: none;
        outline: none;
        font-family: 'Outfit', sans-serif;
        background: linear-gradient(120deg, #333333, #686868);
        color: #eee;
        border-radius: 0.4375rem;
        font-weight: 600;
        font-size: 1.25rem;
        cursor: pointer;
        transition: all 0.25s ease-out;
    }
    
    .screen-main .welcome .welcome-main-button:hover {
        transform: translateY(-3px);
    }
    
    .screen-main .welcome .welcome-main-button-span {
        color: #aaa;
    }

    /* Description Main */
    .description-main {
        position: relative;
        top: 15vh;
        width: 100vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; 
    }

    /* Description 1 */
    .description-main .description-1 {
        min-height: 22vh;
        padding-bottom: 2vh;
        display: flex;
        flex-direction: column;
        gap: 6vw;
        width: 85vw;
    }

    .description-main .description-1 .description-1-element {
        min-height: 5vh;
        min-width: 85vw;
        max-width: 95vw;
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .description-main .description-1 .description-1-element .circle {
        background-color: #9DCDA4;
        width: 4rem;
        height: 5rem;
        border-radius: 50%;
        display: none;
        transition: 0.5s;
        justify-content: center;
        align-items: center;
    }

    .description-main .description-1 .description-1-element .circle img {
        width: 2.5375rem;
        height: 2.5375rem;
        transition: 0.5s;
    }

    .description-main .description-1 .description-1-element h1 {
        font-size: 1.5rem;
        font-weight: 400;
    }

    .description-main .description-1 .description-1-element p {
        font-size: 1.125rem;
        font-weight: 300;
    }
}


@media screen and (max-height: 650px) {
    .screen-main .welcome {
        text-align: center;
        line-height: 3rem;
        width: 90vw;
    }
    
    .screen-main .welcome h1 {
        color: white;
        font-weight: 700;
        font-size: 2.6rem;
    }
    
    .screen-main .welcome h2 {
        background: linear-gradient(120deg, #333333, #686868);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        font-weight: 700;
        font-size: 2.6rem;
    }
    
    .screen-main .welcome p {
        padding-top: 3vh;
        color: #9A9A9A;
        font-weight: 400;
        font-size: 1.2625rem;
        width: 90vw;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        line-height: 1.875rem;
    }
    
    .screen-main .welcome .welcome-main-button {
        position: relative;
        top: 20vh;
        padding: 1rem 1.25rem;
        border: none;
        outline: none;
        font-family: 'Outfit', sans-serif;
        background: linear-gradient(120deg, #333333, #686868);
        color: #eee;
        border-radius: 0.4375rem;
        font-weight: 600;
        font-size: 1.25rem;
        cursor: pointer;
        transition: all 0.25s ease-out;
    }
    
    .screen-main .welcome .welcome-main-button:hover {
        transform: translateY(-3px);
    }
    
    .screen-main .welcome .welcome-main-button-span {
        color: #aaa;
    }

    /* Description Main */
    .description-main {
        position: relative;
        top: 15vh;
        width: 100vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; 
    }

    /* Description 1 */
    .description-main .description-1 {
        min-height: 22vh;
        padding-bottom: 2vh;
        display: flex;
        flex-direction: column;
        gap: 6vw;
        width: 85vw;
    }

    .description-main .description-1 .description-1-element {
        min-height: 5vh;
        min-width: 85vw;
        max-width: 95vw;
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .description-main .description-1 .description-1-element .circle {
        background-color: #9DCDA4;
        width: 3rem;
        height: 5rem;
        border-radius: 50%;
        display: none;
        transition: 0.5s;
        justify-content: center;
        align-items: center;
    }

    .description-main .description-1 .description-1-element .circle img {
        width: 2.0375rem;
        height: 2.0375rem;
        transition: 0.5s;
    }

    .description-main .description-1 .description-1-element h1 {
        font-size: 1.5rem;
        font-weight: 400;
    }

    .description-main .description-1 .description-1-element p {
        font-size: 1.125rem;
        font-weight: 300;
    }
}